Maven Dependency pre-canned_2.11 >> 0.0.6

In this page we are giving Maven Dependency of com.netaporter >> pre-canned_2.11 version0.0.6

Ads

Tutorials   

You should include the dependency code given in this page to add Maven Dependency of com.netaporter >> pre-canned_2.11 version0.0.6 in your project.

In this page we are going to discuss about pre-canned_2.11 version 0.0.6 maven dependencies. Maven tool is project management tool which you use to manage your project and easily use pre-canned_2.11 version 0.0.6 dependency by just including the code discussed here in pom.xml file of your Maven project.

Maven dependency automatically download dependent library of pre-canned_2.11 version 0.0.6 and include the necessary jar files in the project.

Code given here should be included inside <dependencies> ...... </dependencies> tag in the Maven configuration file pom.xml.

We also explained you dependency code of different build system like Gradle Dependency, SBT Dependency, Ivy Dependency, Grape Dependency etc...

Maven dependency of pre-canned_2.11 version 0.0.6

Maven dependency of pre-canned_2.11 version 0.0.6:

<dependency>
	<groupId>com.netaporter</groupId>
	<artifactId>pre-canned_2.11</artifactId>
	<version>0.0.6</version>
</dependency>

Gradle Dependency of pre-canned_2.11 version 0.0.6

compile group: 'com.netaporter', name: 'pre-canned_2.11', version: '0.0.6'

SBT Dependency of pre-canned_2.11 version 0.0.6

libraryDependencies += "com.netaporter" % "pre-canned_2.11" % "0.0.6"

Ivy Dependency of pre-canned_2.11 version 0.0.6

<dependency org="com.netaporter" name="pre-canned_2.11" rev="0.0.6"/>

Grape Dependency of pre-canned_2.11 version 0.0.6

@Grapes(
    @Grab(group='com.netaporter', module='pre-canned_2.11', version='0.0.6')
)

Leiningen Dependency of pre-canned_2.11 version 0.0.6

[com.netaporter/pre-canned_2.11 "0.0.6"]

Buildr Dependency of pre-canned_2.11 version 0.0.6

'com.netaporter:pre-canned_2.11:jar:0.0.6'

Advertisements

Ads